こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iOS4.3アップデートについて

3GSを使っているんですがiOS4.3にアップデートせれません。
iTunesのバージョンは9.2.1で、最新バージョンですとでます。
 
iTunesのデバイス→iPhone→概要でアップデートをクリックすると
『このバージョンのiTunesは9.2.1の最新です』と出てiPhoneのアップデートが出来ません。
 
今現在のiPhoneのバージョンは4.1です。

ご教授お願いします。

投稿日時 - 2011-03-15 12:52:53

QNo.6594352

困ってます

質問者が選んだベストアンサー

>iTunesのバージョンは9.2.1で、最新バージョンですとでます。

そもそものMac自体のOSが古いんじゃないですか?
Mac OS X バージョン 10.5以降じゃないとiTunes10.2.1は対応してませんよ。

投稿日時 - 2011-03-15 15:47:44

お礼

MacのOSが古いみたいです。

みなさんありがとうございました。

投稿日時 - 2011-03-15 22:54:55

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.2

iTunes10.2が必要です。
10.2の条件は
http://www.apple.com/jp/itunes/download/

投稿日時 - 2011-03-15 13:04:07

ANo.1

appleホームページからitunesを再インストールすべし。

投稿日時 - 2011-03-15 12:59:54

あなたにオススメの質問